import SJZDUIServiceBase from './sjzd-ui-service-base';

/**
 * 数据字典UI服务对象
 *
 * @export
 * @class SJZDUIService
 */
export default class SJZDUIService extends SJZDUIServiceBase {

    /**
     * Creates an instance of  SJZDUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  SJZDUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}